<?php
namespace Wp618\File;
?>

<div class="wrap">
    <h1>文件统计</h1>
    <hr class="wp-header-end">

    <form id="posts-filter" method="get">
        <?php
        foreach ($_GET as $key => $val){
            if($key == 'paged'){
                continue;
            }
            echo '<input type="hidden" name="' . esc_attr($key) . '" value="' . esc_attr($val) . '">';
        }
        ?>
        <div class="tablenav top" style="display:none">
            <div class="alignleft actions bulkactions">
                <input type="hidden" name="action" value="<?php echo $action; ?>">
                <input type="hidden" name="nonce" value="<?php echo $nonce; ?>">
            </div>
            <br class="clear">
        </div>

        <table class="wp-list-table widefat fixed striped table-view-list pages">
            <thead>
            <tr>
                <th scope="col" class="manage-column column-primary desc" style="width:300px">
                    <strong>项目</strong>
                </th>
                <th scope="col" class="manage-column">
                    <strong>内容</strong>
                </th>
            </tr>
            </thead>

            <tbody id="the-list">
            <?php
            foreach ($list as $item){
                ?>
                <tr>
                    <th scope="row"><?php echo esc_html($item['name']); ?></th>
                    <td>
                        <?php
                        if(!empty($item['is_html'])){
                            echo $item['value'];
                        }else{
                            echo esc_html($item['value']);
                        }
                        ?>
                    </td>
                </tr>
                <?php
            }
            ?>
            </tbody>
        </table>
        <div class="tablenav bottom">
            <br class="clear">
        </div>
    </form>
</div>

<script>

</script>