<?php


namespace Wp618\File;

if ( !defined( 'ABSPATH' ) ) exit;

use WP_List_Table;

require_once ABSPATH . 'wp-admin/includes/class-wp-list-table.php';

//
class Paging extends WP_List_Table {
    //
    public function set_args($total, $per_page) {
        $this->set_pagination_args([
            'total_items'     => $total,
            'per_page'        => $per_page,
            'infinite_scroll' => false,
        ]);
    }

    //
    public function render($which) {
        $this->pagination( $which );
    }

}
