<?php

namespace Wp618\File;

if ( !defined( 'ABSPATH' ) ) exit;

//
class Termship_model extends Model
{
    protected $table = 'term_relationships';
    protected $is_dev_table = false;

    //
    public function get_term_map_post_id_arr($term_id_arr){
        if(empty($term_id_arr)){
            return [];
        }

        $ls = $this->get_all([
            'where_in' => ['term_taxonomy_id%d' => $term_id_arr],
        ]);

        $list = [];
        foreach ($ls as $ship){
            $list[] = $ship['object_id'];
        }

        return array_values(array_unique($list));
    }

}