<?php

namespace Wp618\File;

if (!defined('ABSPATH')) exit;

?>

<div class="wrap">
    <h1 class="wp-heading-inline">通用设置</h1>
    <hr class="wp-header-end">

    <div class="notice is-dismissible notice-success hidden">
        <p><strong>设置已保存。</strong></p>
        <button type="button" class="notice-dismiss"></button>
    </div>

    <div class="notice is-dismissible notice-error hidden">
        <p><strong></strong></p>
        <button type="button" class="notice-dismiss"></button>
    </div>

    <nav class="nav-tab-wrapper wp-clearfix">
        <a href="#" data-target="#tab1" class="nav-tab nav-tab-active">设置选项</a>
        <a href="#" data-target="#tab2" class="nav-tab">关于我们</a>
    </nav>

    <div>
        <form method="post" novalidate="novalidate" id="j-form">
            <input type="hidden" name="action" value="<?php echo $action; ?>">
            <input type="hidden" name="nonce" value="<?php echo $nonce; ?>">
            <input type="hidden" name="option" value="<?php echo $option; ?>">
            <div id="tab1">
                <table class="form-table" role="presentation">
                    <tbody>
                    <tr>
                        <th scope="row">提示</th>
                        <td>
                            <p>
                                * 因为文件统计比较耗时，如果确定，就点下面的按钮。
                            </p>
                        </td>
                    </tr>
                    </tbody>
                </table>

                <p class="submit">
                    <input type="submit" name="submit" class="button button-primary" value=" 确定查看 ">
                    <span class="spinner" style="position: relative;bottom:4px;float: none;"></span>
                </p>
            </div>
            <div id="tab2" style="display:none">
                <?php
                include __DIR__ . '/part/about.php';
                ?>
            </div>
        </form>
    </div>
</div>

<?php
include_backend_upload_script();
?>

<script>
    jQuery(function ($) {
        $('.nav-tab-wrapper .nav-tab').click(function () {
            if ($(this).hasClass('nav-tab-active')) {
                return false;
            }

            let id = $(this).data('target');
            let $target = $(id);
            if ($target.length) {
                $(this).addClass('nav-tab-active').siblings().removeClass('nav-tab-active')
                $target.show().siblings().hide();
                return false;
            }
        });

        $('.notice button.notice-dismiss').click(function (){
            $(this).parent().hide(1000);
        });
    });
</script>